/**
Theme Name: Theme Child
Author: Theme Child
Author URI: 
Description: This is a child theme. Do not delete.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: theme-child
Template: hello-elementor
*/

html {
scroll-behavior: smooth;
}

body, body h1, body h2, body h3, body h4, body h5, body h6, body p, body div, body span{
  font-family: "Roboto", sans-serif;
	}
	
@font-face {
    font-family: "Roboto";
    src: url("fonts/Roboto.eot");
    src: url("fonts/Roboto.eot#iefix") format("embedded-opentype"),
		 url("fonts/Roboto.woff2") format("woff2"),
		 url("fonts/Roboto.woff") format("woff"),
		 url("fonts/Roboto.ttf") format("truetype"),
		 url("fonts/Roboto.svg") format("svg");
		 font-weight: normal;
         font-style: normal;
		 font-display: swap;
	}

body {
    text-underline-position:under;
    text-underline-offset:0px;
}
body a, body.single.single-post .single-post-cont a {
    text-decoration: underline;
}

/* GLOBAL STYLE */
h1, h2, h3, h4, h5, h6,
.elementor h1, .elementor h2, .elementor h3, .elementor h4, .elementor h5, .elementor h6 {
margin-top: 10px;
margin-bottom: 10px;
}

h1.elementor-heading-title, 
h2.elementor-heading-title, 
h3.elementor-heading-title, 
h4.elementor-heading-title, 
h5.elementor-heading-title, 
h6.elementor-heading-title,
h1.jet-listing-dynamic-field__content,
h2.jet-listing-dynamic-field__content,
h3.jet-listing-dynamic-field__content,
h4.jet-listing-dynamic-field__content,
h5.jet-listing-dynamic-field__content,
h6.jet-listing-dynamic-field__content {
margin-top: 0px;
margin-bottom: 0px;
}

ul, ol, .elementor-widget-text-editor ul, .elementor-widget-text-editor ol{
margin-bottom: 10px;
padding-left: 30px;
}

.elementor-widget-text-editor p:last-child, .textwidget p:last-child, p.elementor-heading-title {margin-bottom:0px;}
/* END GLOBAL STYLE */

.elementor ul.elementor-nav-menu--dropdown a, .elementor ul.elementor-nav-menu--dropdown a:focus, .elementor ul.elementor-nav-menu--dropdown a:hover {
    text-shadow: none;
    border-left: 0px;
}


/* table */
body table p strong, body table p, body table span, body table strong, body table h1, body table h2, body table h3, body table h4, body table h5, body table h6 {
  word-wrap: normal;
  word-break: normal;
}

body table, body .table.primary {
background-color: transparent;
overflow: auto;
overflow-x: auto;
overflow-y: hidden;
text-align: center; 
width: 100%;
max-width: 100%;
min-width: 100%;
/* border: 1px solid #1d1d1b;*/
border-spacing: 0px;
margin-bottom: 0px;
}


body tbody, body td,  body tr, body th {
  width: auto;
  max-width: auto;
  min-width: auto;
  background-color: transparent;
}

body tr, body tbody, body td, body th {
/*  border: 1px solid #1d1d1b; */
}
/* end table */



/* pages */
.page .elementor-widget-text-editor h2,
.post .elementor-widget h2 {
    text-transform: uppercase;
}

.page .elementor-widget-text-editor h2:not(.page .elementor-widget-text-editor h2:first-child),
.post .elementor-widget h2:not(.post .elementor-widget h2:first-child){
     margin-top: 40px;
}

.page .elementor-widget-text-editor h3:not(.page .elementor-widget-text-editor h3:first-child),
.page .elementor-widget-text-editor h4:not(.page .elementor-widget-text-editor h4:first-child),
.page .elementor-widget-text-editor h5:not(.page .elementor-widget-text-editor h5:first-child),
.page .elementor-widget-text-editor h6:not(.page .elementor-widget-text-editor h6:first-child),
.post .elementor-widget h3:not(.post .elementor-widget h3:first-child),
.post .elementor-widget h4:not(.post .elementor-widget h4:first-child),
.post .elementor-widget h5:not(.post .elementor-widget h5:first-child),
.post .elementor-widget h6:not(.post .elementor-widget h6:first-child) {
     margin-top: 30px;
}


.page .elementor-widget-text-editor ul, .page .elementor-widget-text-editor ol,
.post .elementor-widget ul, .post .elementor-widget ol {
    margin-top: 0px !important;
    margin-bottom: 0px;
    padding: 0px 0px 20px 40px;
}

.page .elementor-widget-text-editor a,
.post .elementor-widget a {
    text-decoration: underline;
}

.page .elementor-widget-text-editor hr,
.post .elementor-widget hr{
    margin: 40px 0px;
}

/* end of pages */








/* footer */
.elementor .footer-copyright a {
color: #000;
}

.elementor .footer-copyright a:hover {
color: #FFF;
}







/* focus */
input[type=search]:focus {
    outline: none;
}
:focus {
    outline: none;
}
a:focus {
    outline: none;
}

[type=button]:focus, [type=submit]:focus, button:focus {
    outline: none;
}
/* end focus */





/* back-to-top*/
.backtotopout {
  width: 40px;
  height: 40px;
  position:fixed;
  right: 10px;
  left: auto;
  top: auto;
  bottom: 20px;
  z-index: 999;
  display: none;
  }

.backtopin {
width: 40px;
height: 40px;
background-color: rgba(0,0,0,.8);
margin: 0 auto;  
text-align: center;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
display: block;
padding-top: 6px;
border-radius: 180px;
-webkit-box-shadow: 0px 6px 20px -6px rgba(0,0,0,0.3);
        box-shadow: 0px 6px 20px -6px rgba(0,0,0,0.3);
} 

.backtotopout:hover .backtopin {
background-color: #000;	
}

.b-arrow-one {
height: 15px;
width: 15px;
border-left: 2px solid #fff;
border-top: 2px solid #fff;
margin-left: auto; 
margin-right: auto; 
margin-top: 10px;
-webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
        transform: rotate(45deg);
}

.backtopin:hover .b-arrow-one {
border-left: 2px solid #2255DC;
border-top: 2px solid #2255DC;
}


@media screen and (max-width:767px){
  .backtopin {display:none;}
}

/* selection */
::-moz-selection {
background-color: #000;
color: #fff;
}
::selection {
background-color: #000;
color: #fff;
}
/* end selection */

/* scroll bar */
::-webkit-scrollbar{width:8px;height:8px}
::-webkit-scrollbar-button{width:0;height:0}
::-webkit-scrollbar-thumb{background:#000;border:0 none #000;border-radius:30px}
::-webkit-scrollbar-thumb:hover{background:#000}
::-webkit-scrollbar-thumb:active{background:#000}
::-webkit-scrollbar-track{background:#eee;border:0 none #eee;border-radius:0px}
::-webkit-scrollbar-track:hover{background:#eee}
::-webkit-scrollbar-track:active{background:#eee}
::-webkit-scrollbar-corner{background:transparent}
/* end scroll bar */